<%|define("data_delete_modal")|insertingfee_delete_unpaid_modal%>

<div id="delete-modal" class="<%(!?isMsite)is-hidden::deleteModal%> __insertingFee">
	<%(?isMsite)
		<a class="deleteModal-close"></a>
	%>
	<div class="deleteModal-header">
		<icon class="deleteModal-headerIcon"></icon>
		<div class="deleteModal-headerTextBox">
			<div class="deleteModal-headerText"></div>
			<div class="deleteModal-headerText success hide"></div>
		</div>
	</div>
	<div class="deleteModal-body">
		<div class="deleteModal-bodyText"></div>
	</div>
	<div class="deleteModal-buttons">
		<div class="deleteModal-buttonsQuestion">
			<button class="deleteModal-button __Agree">Si</button>
			<button class="deleteModal-button __Disagree">No</button>
		</div>
		<div class="deleteModal-buttonsSuccess hide">
			<button class="deleteModal-button __Close">Cerrar</button>
		</div>
	</div>
</div>
<div class="overlayMobile"></div>

<script>
	var isMsite = <%(?isMsite)true::false%>;
	var deleteModalData = <%&vtree_js(%data_delete_modal)%>;
</script>
